#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> skupinyrozpatia

#[ CREATE TABLE ZACATEK ]#
    idriadok SERIAL,
    c_data smallint NOT NULL DEFAULT 1,
    c_druh integer NOT NULL DEFAULT 0,
    rozp01 numeric(8,2) NOT NULL DEFAULT 0,
    rozp02 numeric(8,2) NOT NULL DEFAULT 0,
    rozp03 numeric(8,2) NOT NULL DEFAULT 0,
    rozp04 numeric(8,2) NOT NULL DEFAULT 0,
    rozp05 numeric(8,2) NOT NULL DEFAULT 0,
    rozp06 numeric(8,2) NOT NULL DEFAULT 0,
    rozp07 numeric(8,2) NOT NULL DEFAULT 0,
    rozp08 numeric(8,2) NOT NULL DEFAULT 0,
    rozp09 numeric(8,2) NOT NULL DEFAULT 0,
    rozp10 numeric(8,2) NOT NULL DEFAULT 0,
    rozp11 numeric(8,2) NOT NULL DEFAULT 0,
    rozp12 numeric(8,2) NOT NULL DEFAULT 0,
    rozp13 numeric(8,2) NOT NULL DEFAULT 0,
    rozp14 numeric(8,2) NOT NULL DEFAULT 0,
    rozp15 numeric(8,2) NOT NULL DEFAULT 0,
    rozp16 numeric(8,2) NOT NULL DEFAULT 0,
    rozp17 numeric(8,2) NOT NULL DEFAULT 0,
    rozp18 numeric(8,2) NOT NULL DEFAULT 0,
    rozp19 numeric(8,2) NOT NULL DEFAULT 0,
    rozp20 numeric(8,2) NOT NULL DEFAULT 0,
    rozp21 numeric(8,2) NOT NULL DEFAULT 0,
    rozp22 numeric(8,2) NOT NULL DEFAULT 0,
    rozp23 numeric(8,2) NOT NULL DEFAULT 0,
    rozp24 numeric(8,2) NOT NULL DEFAULT 0,
    rozp25 numeric(8,2) NOT NULL DEFAULT 0,
    rozp26 numeric(8,2) NOT NULL DEFAULT 0,
    rozp27 numeric(8,2) NOT NULL DEFAULT 0,
    rozp28 numeric(8,2) NOT NULL DEFAULT 0,
    rozp29 numeric(8,2) NOT NULL DEFAULT 0,
    rozp30 numeric(8,2) NOT NULL DEFAULT 0,
    rozp31 numeric(8,2) NOT NULL DEFAULT 0,
    rozp32 numeric(8,2) NOT NULL DEFAULT 0,
    rozp33 numeric(8,2) NOT NULL DEFAULT 0,
    rozp34 numeric(8,2) NOT NULL DEFAULT 0,
    rozp35 numeric(8,2) NOT NULL DEFAULT 0,
    rozp36 numeric(8,2) NOT NULL DEFAULT 0,
    rozp37 numeric(8,2) NOT NULL DEFAULT 0,
    rozp38 numeric(8,2) NOT NULL DEFAULT 0,
    rozp39 numeric(8,2) NOT NULL DEFAULT 0,
    rozp40 numeric(8,2) NOT NULL DEFAULT 0,
    rozp41 numeric(8,2) NOT NULL DEFAULT 0,
    rozp42 numeric(8,2) NOT NULL DEFAULT 0,
    rozp43 numeric(8,2) NOT NULL DEFAULT 0,
    rozp44 numeric(8,2) NOT NULL DEFAULT 0,
    rozp45 numeric(8,2) NOT NULL DEFAULT 0,
    rozp46 numeric(8,2) NOT NULL DEFAULT 0,
    rozp47 numeric(8,2) NOT NULL DEFAULT 0,
    rozp48 numeric(8,2) NOT NULL DEFAULT 0,
    rozp49 numeric(8,2) NOT NULL DEFAULT 0,
    rozp50 numeric(8,2) NOT NULL DEFAULT 0,
    rozp51 numeric(8,2) NOT NULL DEFAULT 0,
    rozp52 numeric(8,2) NOT NULL DEFAULT 0,
    rozp53 numeric(8,2) NOT NULL DEFAULT 0,
    rozp54 numeric(8,2) NOT NULL DEFAULT 0,
    rozp55 numeric(8,2) NOT NULL DEFAULT 0,
    rozp56 numeric(8,2) NOT NULL DEFAULT 0,
    rozp57 numeric(8,2) NOT NULL DEFAULT 0,
    rozp58 numeric(8,2) NOT NULL DEFAULT 0,
    rozp59 numeric(8,2) NOT NULL DEFAULT 0,
    rozp60 numeric(8,2) NOT NULL DEFAULT 0,
    rozp61 numeric(8,2) NOT NULL DEFAULT 0,
    rozp62 numeric(8,2) NOT NULL DEFAULT 0,
    rozp63 numeric(8,2) NOT NULL DEFAULT 0,
    rozp64 numeric(8,2) NOT NULL DEFAULT 0,
    rozp65 numeric(8,2) NOT NULL DEFAULT 0,
    rozp66 numeric(8,2) NOT NULL DEFAULT 0,
    rozp67 numeric(8,2) NOT NULL DEFAULT 0,
    rozp68 numeric(8,2) NOT NULL DEFAULT 0,
    rozp69 numeric(8,2) NOT NULL DEFAULT 0,
    rozp70 numeric(8,2) NOT NULL DEFAULT 0,
    rozp71 numeric(8,2) NOT NULL DEFAULT 0,
    rozp72 numeric(8,2) NOT NULL DEFAULT 0,
    rozp73 numeric(8,2) NOT NULL DEFAULT 0,
    rozp74 numeric(8,2) NOT NULL DEFAULT 0,
    rozp75 numeric(8,2) NOT NULL DEFAULT 0,
    rozp76 numeric(8,2) NOT NULL DEFAULT 0,
    rozp77 numeric(8,2) NOT NULL DEFAULT 0,
    rozp78 numeric(8,2) NOT NULL DEFAULT 0,
    rozp79 numeric(8,2) NOT NULL DEFAULT 0,
    rozp80 numeric(8,2) NOT NULL DEFAULT 0,
    rozp81 numeric(8,2) NOT NULL DEFAULT 0,
    rozp82 numeric(8,2) NOT NULL DEFAULT 0,
    rozp83 numeric(8,2) NOT NULL DEFAULT 0,
    rozp84 numeric(8,2) NOT NULL DEFAULT 0,
    rozp85 numeric(8,2) NOT NULL DEFAULT 0,
    rozp86 numeric(8,2) NOT NULL DEFAULT 0,
    rozp87 numeric(8,2) NOT NULL DEFAULT 0,
    rozp88 numeric(8,2) NOT NULL DEFAULT 0,
    rozp89 numeric(8,2) NOT NULL DEFAULT 0,
    rozp90 numeric(8,2) NOT NULL DEFAULT 0,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
	IF NOT EXISTS (SELECT column_name FROM information_schema.columns WHERE table_schema='<SCHEMA>' and table_name='skupinyrozpatia' and column_name='rozpa9') THEN
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp41 TO rozpa0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp42 TO rozpa1;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp43 TO rozpa2;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp44 TO rozpa3;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp45 TO rozpa4;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp46 TO rozpa5;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp47 TO rozpa6;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp48 TO rozpa7;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp49 TO rozpa8;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp50 TO rozpa9;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp51 TO rozpb0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp52 TO rozpb1;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp53 TO rozpb2;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp54 TO rozpb3;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp55 TO rozpb4;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp56 TO rozpb5;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp57 TO rozpb6;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp58 TO rozpb7;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp59 TO rozpb8;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp60 TO rozpb9;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp61 TO rozpc0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp62 TO rozpc1;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp63 TO rozpc2;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp64 TO rozpc3;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp65 TO rozpc4;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp66 TO rozpc5;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp67 TO rozpc6;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp68 TO rozpc7;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp69 TO rozpc8;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp70 TO rozpc9;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp71 TO rozpd0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp72 TO rozpd1;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp73 TO rozpd2;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp74 TO rozpd3;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp75 TO rozpd4;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp76 TO rozpd5;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp77 TO rozpd6;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp78 TO rozpd7;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp79 TO rozpd8;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp80 TO rozpd9;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp81 TO rozpe0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp82 TO rozpe1;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp83 TO rozpe2;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp84 TO rozpe3;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp85 TO rozpe4;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp86 TO rozpe5;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp87 TO rozpe6;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp88 TO rozpe7;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp89 TO rozpe8;
		ALTER TABLE <SCHEMA>.skupinyrozpatia RENAME rozp90 TO rozpe9;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpf0 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpf1 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpf2 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpf3 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpf4 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpf5 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpf6 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpf7 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpf8 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpf9 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpg0 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpg1 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpg2 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpg3 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpg4 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpg5 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpg6 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpg7 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpg8 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpg9 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozph0 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozph1 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozph2 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozph3 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozph4 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozph5 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozph6 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozph7 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozph8 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozph9 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpi0 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpi1 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpi2 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpi3 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpi4 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpi5 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpi6 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpi7 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpi8 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpi9 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpj0 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpj1 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpj2 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpj3 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpj4 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpj5 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpj6 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpj7 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpj8 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpj9 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpk0 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpk1 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpk2 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpk3 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpk4 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpk5 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpk6 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpk7 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpk8 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpk9 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpl0 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpl1 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpl2 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpl3 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpl4 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpl5 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpl6 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpl7 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpl8 numeric(8, 2) NOT NULL DEFAULT 0;
		ALTER TABLE <SCHEMA>.skupinyrozpatia ADD COLUMN rozpl9 numeric(8, 2) NOT NULL DEFAULT 0;
	END IF;
END IF;

#[ KONEC SOUBORU ]#